package abacus.springboot.example.api.view;

import io.swagger.v3.oas.annotations.media.Schema;

@Schema(description = "回购Id列表" , name = "ApiBillHgId")
public class ApiBillHgId {
	
	@Schema(description="回购单单号", required = false, example="HG202411180001")
	private String id;

	public ApiBillHgId() {
		super();
	}

	public ApiBillHgId(String id) {
		this.id = id;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}
}
